This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 534330 - (RHQ-1137) Add option to configure when show or not show tabs/options when user doesn't have permissions to alter or do some action in tab content
Add option to configure when show or not show tabs/options when user doesn't ...
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2008-11-19 18:02 EST by Joao Paulo Viragine
Modified: 2011-02-11 16:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-11 16:40:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joao Paulo Viragine 2008-11-19 18:02:00 EST
Add option to configure when show or not show tabs/options when user doesn't have permissions to alter or do some action in tab content 
Comment 1 Red Hat Bugzilla 2009-11-10 15:24:45 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1137
Comment 2 Charles Crouch 2010-07-12 18:14:36 EDT
Making a bunch of UI related bugs block the 'gwt' issue. Doesn't mean these have to be done, but they should at least be thought about.
Comment 3 John Mazzitelli 2011-02-11 16:40:19 EST
we have disabled tabs as approrpiate. we are not hiding tabs when no permissions - the greyed out look is what is the current L&F.

Note You need to log in before you can comment on or make changes to this bug.